Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 10:03:13 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Nothing was resolved <div dir="auto"><br></div>
<div dir="auto">Someone contacted me from the staff and she didn't even know the case is or have read any details and she was saying irrelevant talk and when I told her the case, she said the email sent to me was wrong and the management didn't correct it although they have reported the issue many times as they stopped delivering orders in the parking yet the management didn't update it on the emails sent to customers. </div>
<div dir="auto">LAME EXCUSE  !</div>
<div dir="auto">what about the rude and impolite attitude of the employees?</div>
<div dir="auto">I was waiting for a manager to call me so I can speak with someone who is in charge !</div>
<div dir="auto">You really made my experience worse and please go and listen to the recorded call and see yourself how it was unprofessional </div>
<div dir="auto">Now I am waiting for a manager to call me as I am shocked the staff reported to you the case was solved as it was not!</div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 13 Oct 2021, 12:53 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Heidi,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused.<br><br>We would like to inform you that we have received an update from our relevant team that they have contacted you and the issue has been resolved.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181533